> For the complete documentation index, see [llms.txt](https://docs.geopard.tech/geopard-tutorials/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/jegyzetek-gombostuk/36.-mutacio-tobb-comment-hozzaadasa-a-kijelolt-note-okhoz.md).

# 36. Mutáció: több Comment hozzáadása a kijelölt Note-okhoz

Ez a mutáció lehetővé teszi, hogy több megjegyzést adj hozzá a kiválasztott jegyzethez.

{% hint style="success" %}
A menthető megjegyzések maximális száma 25.
{% endhint %}

* Egy megjegyzés a táblához (Field) annak egyedi azonosítóján keresztül kapcsolható `fieldUuid` és a jegyzethez (Note) a következővel `noteUuid`.
* A megjegyzés tartalma az `szöveg` attribútummal adható meg. Ha a tartalom több soros kell legyen, akkor az `szöveg` attribútumnak olyan karakterláncot kell tartalmaznia, amely sorelválasztó karaktereket (newline) tartalmaz `\\n` a sorok elválasztásához. Például: `"Első sor itt van\\nMásodik sor itt van.\\nHarmadik sor itt van."`.
* Lehetőség van meghatározott dátum-idő beállítására is, amely a megjegyzéshez tartozik az `létrehozásDátuma` attribútumban ISO8601 formátumban.

A minta lekérés az alábbiakban található:

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation BatchAddNoteComments {
  addNoteComments(input:{
    comments: [
      {
        noteUuid: "53547188-f37c-4d65-9733-f7de4be28e5b",
        fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
        text: "A többből a 4. megjegyzés.",
        createdDate: "2020-08-25T06:06:06.000Z"
      }, 
      {
        noteUuid: "53547188-f37c-4d65-9733-f7de4be28e5b",
        fieldUuid: "d31240db-98e6-4cb0-b0a8-97ffe00f5e0d",
        text: "A többből az 5. megjegyzés.\\nA megjegyzés második sora.",
        createdDate: "2020-08-25T06:06:07.000Z"
      }
    ]
  }) {
    uuid
    fieldUuid
    noteUuid
    létrehozásDátuma
    updatedDate
    szöveg
  }
}
```

{% endcode %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.geopard.tech/geopard-tutorials/hu/api-dokumentacio/geopard-api-keresek-attekintese/jegyzetek-gombostuk/36.-mutacio-tobb-comment-hozzaadasa-a-kijelolt-note-okhoz.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
